/*Main.CSS*/

.mm{
    display: flex;
    flex-direction: column;
    max-width: 800px;
    width: 100%;
    height: auto;
    margin: auto;
    line-height: 1.25;
    padding: 0px;

    font-family: Arial;
    font-size: 15.5px;
    font-weight: 500;
    border: 1px solid #c6c5c6;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.mm a{
    text-decoration: none;
    color: inherit;
    display: block;
    margin: auto;
}

.mm ul {
    list-style-type: square;
    color: rgb(37,63,142);
    margin: 0;
}

.mm ul li{
    margin-top: 5px;
}

.mm ul li::marker{
    font-size: 20px;
}

.mm h1{	
    font-size: 30px;
    font-weight: bold;
    margin: 5px 0 5px 0;
    color: rgb(37,63,142);
    text-align: center;
}

.mm h1 span{	
    font-size: 20px;
}

.mm h3{	
    font-size: 16px;
    margin-top: 2px;
    margin-bottom: 10px;
    color: white;
    font-weight: 500;
}

.mm h2{	
    font-size: 22px;
    margin-top: 0;
    color: rgb(99,99,102);
    font-weight: bold;
}

.mm strong{
    font-weight: 700;
}

.mm .keep_aspect{
    display: block;
    width: auto;
    height: auto;
}

.mm .bbutton{
    margin: auto;
    height: 40px;
    width: 150px;
    display: flex;
    border-radius: 10px;
    color: rgb(37,63,142);
    background-color: white;
    transition: background-color 0.5s;
    border: 1px solid rgb(37,63,142);
    justify-content: center;
    align-items: center;
}

.mm .bbutton a{
    padding: 10px;
    margin: 0;
}

.mm .bbutton:hover{
    background-color:rgb(225, 244, 252);
}

.mm .header{
}

.mm .header p{
    color: rgb(99,99,102);
    margin: 0;
}

.mm .img_header{
    width: 100%;
}

.mm .header_row{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    margin: 20px 20px 0 20px;
    text-align: center;
}

.mm .header_slogan{
    background-color: rgb(37,63,142);
    padding: 10px 35px;
    margin-bottom: 5px;
}

.mm .header_slogan p{
    color: white;
    text-align: end;
    font-size: 20px;
}

.mm .header_title{
    margin: 0 30px;
}

.mm .boxes_wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    background-color: grey;
    column-gap: 20px;
}

.mm .boxes_wrapper_left{
    flex: 1 1;
    display: flex;
    flex-direction: column;
}

.mm .boxes_wrapper_right{
    flex: 1 1;
    display: flex;
    flex-direction: column;
}

.mm .background_box{
    margin-top: 5px;
    display: block;
}
.mm .background_box h3{
    padding-left: 30px;
}
.mm .background_box ul{
    background: url("../img/background.png") no-repeat center;
    background-size: cover;
    padding: 20px 20px 20px 60px;
}

.mm .white_box_1{
    margin-top: 5px;
    display: block;
}
.mm .white_box_1 ul{
    background-color: #f4f7fc;
    padding: 20px 35px;
}

.mm .white_box_2{
    margin-top: 5px;
    display: block;
    flex: 1 1;
}
.mm .white_box_2 h3{
    padding-left: 30px;
}
.mm .white_box_2 ul{
    background-color: #f4f7fc;
    padding: 20px 20px 20px 60px;
    height: 100%;
}

.mm .blue_box{
    margin-top: 5px;
    display: block;
    font-size: 13px;
    color: rgb(37,63,142);
    flex: 1 1 ;
}

.mm .blue_box div {
    background-color: rgb(225, 244, 252);
    padding: 20px 20px 20px 10px;
    height: 100%;
}

.mm .footer{
    background-color: rgb(37,63,142);
    margin-top: 0px;
    padding: 15px 15px 15px 25px;
    color: white;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-weight: 400;
    column-gap: 10px;
}

@media screen and (max-width: 900px){
    body{
        padding: 10px 0;
    }
}

@media screen and (max-width: 600px){
    .mm ul li::marker {
        font-size: 15px;
    }

    .mm .boxes_wrapper{
        flex-direction: column;
    }

    .mm .white_box_1 h3{
        padding-left: 30px;
    }
    .mm .white_box_1 ul {
        padding: 15px 30px;
    }

    .mm .white_box_2 ul {
        padding: 15px 30px;
    }

    .mm .background_box ul {
        padding: 15px 30px;
    }

    .mm .blue_box h3{
        padding-left: 30px;
    }


    .mm ul{
        padding-inline-start: 20px;
    }

    .mm {
        font-size: 13px;
    }

    .mm h1{
        font-size: 18px;
    }

    .mm h2{
        font-size: 15px;
    }

    .mm h3{
        font-size: 13px;
    }

    .mm .header_slogan p{
        font-size: 13px;
    }
}

@media screen and (max-width: 500px){    
    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
}

@media screen and (max-width: 400px){
    .mm {
        font-size: 12px;
        padding: 10px;
    }

    .mm h1{
        font-size: 16px;
    }

    .mm h2{
        font-size: 14px;
    }

    .mm h3{
        font-size: 12px;
    }

    .mm .header_slogan p{
        font-size: 12px;
    }
}


/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }

    #sidebar, #footer {
        display: none;
    }

    .mm p {
        margin: 10px 0 !important;
    }

    .mm ul {
        padding-left: 10px !important;
    }

    .mm li {
        list-style-type: disc;
        padding-left: 0px !important;
    }
}

.hidden-xs-up {
    display: none !important;
}

@media (max-width: 543px) {
    .hidden-xs-down {
        display: none !important;
    }
}

@media (min-width: 544px) {
    .hidden-sm-up {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .hidden-sm-down {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .hidden-md-up {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .hidden-md-down {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .hidden-lg-up {
        display: none !important;
    }
}

@media (max-width: 1199px) {
    .hidden-lg-down {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-xl-up {
        display: none !important;
    }
}

.hidden-xl-down {
    display: none !important;
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

@media print{
    .mm .benefit{
        max-width: 30% !important;
    }
}
/* end bootstrap 4 alpha */